@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");

@font-face {
font-family: 'Myriad Pro Condensed';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Condensed'), url('/cxt-new/fnts/myriadpro/MYRIADPRO-COND.woff') format('woff');
}
@font-face {
font-family: 'Myriad Pro Bold Condensed';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold Condensed'), url('/cxt-new/fnts/myriadpro/MYRIADPRO-BOLDCOND.woff') format('woff');
}


::-moz-selection{background: #2e6d44; color: #ffd800;} 
::webkit-selection{background: #2e6d44; color: #ffd800;} 
::selection{background: #2e6d44; color: #ffd800;}

BODY {
	background-color:#ffffff;
	font-family: 'Myriad Pro Condensed', Arial, Verdana, Tahoma;
	background-repeat:repeat-y;
}

h1, h2, h3, h4, h5, h6 {
   font-family: 'Myriad Pro Condensed', 'Open Sans', sans-serif;
	font-weight: 300;
	margin: 0;
	padding-bottom:20px;
	padding-top:10px;
}

h1, h2 {color:#2a473b;}

a.toplink:link {color:#ffffff;}
a.toplink:visited {color:#ffffff;}

hr.cnt {
border: 0;
height: 1px;
background: #2a473b;
background-image: -webkit-linear-gradient(left, #fff, #2a473b, #fff);
background-image: -moz-linear-gradient(left, #fff, #2a473b, #fff);
background-image: -ms-linear-gradient(left, #fff, #2a473b, #fff);
background-image: -o-linear-gradient(left, #fff, #2a473b, #fff);
}



.social a {
    text-align: center;
    width: 48px;
    height: 48px;
    float: left;
    background: #2a473b;
    border: 1px solid #2a473b;
    box-shadow: 0 2px 4px rgba(0,0,0,0.15), inset 0 0 50px rgba(0,0,0,0.1);
    border-radius: 24px;
    margin: 0 10px 10px 0;
    padding: 6px;
    color: #ffd800;
}

.github a:hover {background: #191919; color: #fff;}
.youtube a:hover {background: #c4302b; color: #fff;}
.google-pluse a:hover {background: #DD4B39; color: #fff;}
.twitter a:hover {background: #00acee; color: #fff;}
.instagram a:hover {background: #3f729b; color: #fff;}
.facebook a:hover {background: #3b5998; color: #fff;}
.skype a:hover {background: #00aff0; color: #fff;}
.vk a:hover {background: #5d84ae; color: #fff;}
.odnoklassniki a:hover {background: #f93; color: #fff;}
.pinterest a:hover {background: #c8232c; color: #fff;}
.linkedin a:hover {background: #0e76a8; color: #fff;}
.telegram a:hover {background: #249bd7; color: #fff;}
.tumblr a:hover {background: #34526f; color: #fff;}
.windows a:hover {background: #125acd; color: #fff;}
.whatsapp a:hover {background: #50b154; color: #fff;}
.weibo a:hover {background: #d52b2b; color: #fff;}
.dropbox a:hover {background: #1087dd; color: #fff;}

#dv-top {
	background-image:url(/cxt-new/img/bg_top.png);
	background-repeat:repeat-xy;
	background-position:center top;
	height:40px;
	//color:#cccccc;
}

#dv-top-bg-logo {
	left:10%;
	position:absolute;
	background-image:url(/cxt-new/img/bg_for_logo.png);
	background-repeat:repeat-x;
	background-position:center bottom;
	z-index:1000;
	height:59px;
	width:279px;
}

#dv-top-logo{
	float:left;
	padding:8px 15px 5px 15px;
}

#dv-top-logo-text{
	width:60px;
	padding-left:140px;
	padding-top:7px;
	float:left;
	font-size:12pt;
	position:absolute;
	text-transform: uppercase;
	line-height: 0.95em;
}


#dv-top-telephone{
	right:10%;
	position:absolute;
	top:0px;
	padding-top:3px;
	height:30px;
	width:219px;
}

#dv-top-menu{
	position:absolute;
	left:35%;
	padding-top:8px;
	color:#cccccc;
	font-size:14pt;
	text-transform: uppercase;
}

#dv-top-menu ul {overflow: hidden; zoom: 1;}
#dv-top-menu li {list-style: none; float: left; border-left: 1px solid #666666; padding: 0 20px; margin: 0 1px 0 -1px;}

#dv-top-menu ul li:first-child { border-left:none; }
*, *::after, *::before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
margin: 0;
padding: 0;
}

#mainmenu ul li a:hover {
color:#ffd800; 
text-decoration: underline;
}

.list-product {
    position: relative;
    float: left;
    background-color: #2a473b;
    margin: 5px;
    width: 31.95%;
    height: 100px;
    border-radius: 10px;
    padding: 10px;
    color: #ffd800;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 0;
}

#dv-top-yellow {
	background-image:url(/cxt-new/img/slide-bg-01.jpg);
	//background-color:#1b1464;
	background-repeat:repeat-x;
	background-position:right bottom;
	height:511px;
	//margin-top:150px;
	width:100%;
	color:#000000;
	font-size:12pt;
	position:relative;
	padding-top:60px;
}

.dv-my-slide{
	position:relative;
	top:50px;
	padding:30px;
	float:left;
	background-color:#000000;
	margin:5px;
	width:400px;
	height:300px;
	border-radius: 10px;
	padding:10px;
	color:#ffd800;
	opacity: 0.9;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index:0;
}

.dv-my-slide h2 {
	opacity: 1;
	padding-bottom:20px;
	font-family: 'Myriad Pro Condensed', Arial, Verdana, Tahoma;
	font-size:28pt;
	text-align:left;
	color:#ffd800;
}
.dv-my-slide p {
	opacity: 1;
	padding-bottom:20px;
	font-family: 'Myriad Pro Condensed', Arial, Verdana, Tahoma;
	font-size:17pt;
	font-weight:normal;
	text-align:left;
	color:#ffffff;
}
.dv-my-slide span {
	opacity: 1;
	font-size:18pt;
	text-align:right;
	color:#ffd800;
}

.dv-my-slide a:hover {
text-decoration:underline;
}

.dv-my-slide span > img {padding-left:10px;}


.dvp1 {
	position:relative;
	background:linear-gradient(rgba(0, 0, 0, 0.15),rgba(255, 90, 0, 0.25)),url(/cxt-new/img/product-avto-vesy.jpg);
	background-position: 100% 130%;
	float:left;
	background-color:#2a473b;
	margin:5px;
	width:49%;
	height:160px;
	border-radius: 10px;
	padding:10px;
	transition: opacity .55s ease-in-out 0.55s;
	-moz-transition: opacity .55s ease-in-out 0.55s;
	-webkit-transition: opacity .55s ease-in-out 0.55s;
	-o-transition: opacity 0.6s ease-in-out 0.55s;
	box-shadow: inset 0 -40px 0 0 #2a473b;
	background-color:#ffd800;
	transition: background .55s ease-in-out 0.35s;
	z-index:0;
}

.dvp-txt {
	position:absolute;
	bottom:5px;
	z-index:10;
	color:#ffd800;
	font-size:18pt;
	text-transform: uppercase;
}

.dvp1:hover {
	background:radial-gradient(rgba(0, 0, 0, 0.05),rgba(255, 110, 0, 0.15)),url(/cxt-new/img/product-avto-vesy.jpg);
	background-position: 100% 130%;
	transition: opacity .55s ease-in-out 0.55s;
	-moz-transition: opacity .55s ease-in-out 0.55s;
	-webkit-transition: opacity .55s ease-in-out 0.55s;
	-o-transition: opacity 0.6s ease-in-out 0.55s;
	box-shadow: inset 0 -40px 0 0 #222222;
	transition: background-size .55s ease-in-out 0.35s;
}

.dvp2 {
	position:relative;
	background:linear-gradient(rgba(0, 0, 0, 0.15),rgba(255, 90, 0, 0.25)),url(/cxt-new/img/product-karer-vesy.jpg);
	background-position: 100% 130%;
	background-size: 100%;
	float:left;
	background-color:#2a473b;
	margin:5px;
	width:49%;
	height:160px;
	border-radius: 10px;
	padding:10px;
	transition: opacity .55s ease-in-out 0.55s;
	-moz-transition: opacity .55s ease-in-out 0.55s;
	-webkit-transition: opacity .55s ease-in-out 0.55s;
	-o-transition: opacity 0.6s ease-in-out 0.55s;
	box-shadow: inset 0 -40px 0 0 #2a473b;
	background-color:#ffd800;
	transition: background .55s ease-in-out 0.35s;
	z-index:0;
}

.dvp2:hover {
	background:radial-gradient(rgba(0, 0, 0, 0.05),rgba(255, 110, 0, 0.15)),url(/cxt-new/img/product-karer-vesy.jpg);
	background-position: 100% 130%;
background-size:100%;
	transition: opacity .55s ease-in-out 0.55s;
	-moz-transition: opacity .55s ease-in-out 0.55s;
	-webkit-transition: opacity .55s ease-in-out 0.55s;
	-o-transition: opacity 0.6s ease-in-out 0.55s;
	box-shadow: inset 0 -40px 0 0 #222222;
	transition: background-size .55s ease-in-out 0.35s;
}

.dvp3 {
	position:relative;
	background:linear-gradient(rgba(0, 0, 0, 0.15),rgba(255, 90, 0, 0.25)),url(/cxt-new/img/product-skladskie-vesy.jpg);
	background-position: 100% 110%;
	background-size: 100%;
	float:left;
	background-color:#2a473b;
	margin:5px;
	width:32.35%;
	height:160px;
	border-radius: 10px;
	padding:10px;
	transition: opacity .55s ease-in-out 0.55s;
	-moz-transition: opacity .55s ease-in-out 0.55s;
	-webkit-transition: opacity .55s ease-in-out 0.55s;
	-o-transition: opacity 0.6s ease-in-out 0.55s;
	box-shadow: inset 0 -40px 0 0 #2a473b;
	background-color:#ffd800;
	transition: background .55s ease-in-out 0.35s;
	z-index:0;
}

.dvp3:hover {
	background:radial-gradient(rgba(0, 0, 0, 0.05),rgba(255, 110, 0, 0.15)),url(/cxt-new/img/product-skladskie-vesy.jpg);
	background-position: 100% 110%;
	background-size:100%;
	transition: opacity .55s ease-in-out 0.55s;
	-moz-transition: opacity .55s ease-in-out 0.55s;
	-webkit-transition: opacity .55s ease-in-out 0.55s;
	-o-transition: opacity 0.6s ease-in-out 0.55s;
	box-shadow: inset 0 -40px 0 0 #222222;
	transition: background-size .55s ease-in-out 0.35s;
}

.dvp4 {
	position:relative;
	background:linear-gradient(rgba(0, 0, 0, 0.15),rgba(255, 90, 0, 0.25)),url(/cxt-new/img/product-vesy-dlya-skota.jpg);
	background-position: 100% 150%;
	background-size: 100%;
	float:left;
	background-color:#2a473b;
	margin:5px;
	width:32.35%;
	height:160px;
	border-radius: 10px;
	padding:10px;
	transition: opacity .55s ease-in-out 0.55s;
	-moz-transition: opacity .55s ease-in-out 0.55s;
	-webkit-transition: opacity .55s ease-in-out 0.55s;
	-o-transition: opacity 0.6s ease-in-out 0.55s;
	box-shadow: inset 0 -40px 0 0 #2a473b;
	background-color:#ffd800;
	transition: background .55s ease-in-out 0.35s;
	z-index:0;
}

.dvp4:hover {
	background:radial-gradient(rgba(0, 0, 0, 0.05),rgba(255, 110, 0, 0.15)),url(/cxt-new/img/product-vesy-dlya-skota.jpg);
	background-position: 100% 150%;
	background-size:100%;
	transition: opacity .55s ease-in-out 0.55s;
	-moz-transition: opacity .55s ease-in-out 0.55s;
	-webkit-transition: opacity .55s ease-in-out 0.55s;
	-o-transition: opacity 0.6s ease-in-out 0.55s;
	box-shadow: inset 0 -40px 0 0 #222222;
	transition: background-size .55s ease-in-out 0.35s;
}

.dvp5 {
	position:relative;
	background:linear-gradient(rgba(0, 0, 0, 0.15),rgba(255, 90, 0, 0.25)),url(/cxt-new/img/product-zhd-vesy.jpg);
	background-position: 100% 100%;
	background-size: 100%;
	float:left;
	background-color:#2a473b;
	margin:5px;
	width:32.35%;
	height:160px;
	border-radius: 10px;
	padding:10px;
	transition: opacity .55s ease-in-out 0.55s;
	-moz-transition: opacity .55s ease-in-out 0.55s;
	-webkit-transition: opacity .55s ease-in-out 0.55s;
	-o-transition: opacity 0.6s ease-in-out 0.55s;
	box-shadow: inset 0 -40px 0 0 #2a473b;
	background-color:#ffd800;
	transition: background .55s ease-in-out 0.35s;
	z-index:0;
}

.dvp5:hover {
	background:radial-gradient(rgba(0, 0, 0, 0.05),rgba(255, 110, 0, 0.15)),url(/cxt-new/img/product-zhd-vesy.jpg);
	background-position: 100% 100%;
	background-size:100%;
	transition: opacity .55s ease-in-out 0.55s;
	-moz-transition: opacity .55s ease-in-out 0.55s;
	-webkit-transition: opacity .55s ease-in-out 0.55s;
	-o-transition: opacity 0.6s ease-in-out 0.55s;
	box-shadow: inset 0 -40px 0 0 #222222;
	transition: background-size .55s ease-in-out 0.35s;
}

.dvc1 {
	position:relative;
	float:left;
	margin:5px;
	width:49%;
	padding:10px;
	color:#ffd800;
}

.dvc2 {
	position:relative;
	float:left;
	margin:5px;
	width:49%;
	padding:10px;
	color:#ffd800;
}


.cvp1 {
	position:relative;
	float:left;
	background-color:#2a473b;
	margin:5px;
	width:49%;
	height:270px;
	border-radius: 10px;
	padding:10px;
	color:#ffd800;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index:0;
}

.cvp-txt {
	position:absolute;
	bottom:150px;
	right:30px;
	z-index:10;
	//color:#ffd800;
	font-size:18pt;
	text-transform: uppercase;
}
.cvp-dol{	position:absolute;right:30px;bottom:175px;font-weight:normal;}

.cvp-img1 {
	border-radius: 10px;
	width:250px;
	height:250px;
	background: url(/upload/cxt/img/contacts/dolgopyatov-a.jpg);
	background-position: top center;
}

.cvp-img2 {
	border-radius: 10px;
	width:250px;
	height:250px;
	background: url(/upload/cxt/img/contacts/shakhty-mahinya.jpg);
	background-position: top center;
}

.cvp-img3 {
	position:absolute;
	left:35px;
	border-radius:10px;
	text-align:center;
	width:300px;
	height:220px;
	background: url(/upload/cxt/img/contacts/shakhty-bozhko.jpg);
	background-position: top center;
}

.cvp-img33 {
	border-radius: 10px;
	width:250px;
	height:250px;
	background: url(/upload/cxt/img/contacts/shakhty-bozhko.jpg);
	background-position: top center;
}

.cvp-img4 {
	position:absolute;
	left:35px;
	border-radius:10px;
	text-align:center;
	width:300px;
	height:220px;
	background: url(/upload/cxt/img/contacts/shakhty-mihailov.jpg);
	background-position: top center;
}

.cvp-img44 {
	border-radius: 10px;
	width:250px;
	height:250px;
	background: url(/upload/cxt/img/contacts/shakhty-mihailov.jpg);
	background-position: top center;
}

.cvp-img55 {
	border-radius: 10px;
	width:250px;
	height:250px;
	background: url(/cxt-new/images/contacts/voronezh-bolychev-new.jpg);
	background-position: top center;
}

.cvp-img66 {
	border-radius: 10px;
	width:250px;
	height:250px;
	background: url(/cxt-new/images/contacts/voronezh-sheremetev-new.jpg);
	background-position: top center;
}

.cvp-p {
	position:absolute;
	bottom: 15px;
	right:30px;
}

.cvp1:hover {
	opacity: 1;
	transition: opacity .55s ease-in-out 0.35s;
	-moz-transition: opacity .55s ease-in-out 0.35s;
	-webkit-transition: opacity .55s ease-in-out 0.35s;
	-o-transition: opacity 0.55s ease-in-out 0.35s;
	box-shadow: inset 0 0px 0 0 #ffd800;
	background-color:#cccccc;
	transition: background .25s ease-in-out 0.25s;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color:#333;
}

.cvp-txt:hover {
	//color:#2a473b;
}


.cvp3 {
	position:relative;
	float:left;
	background-color:#2a473b;
	margin:5px;
	width:32.41%;
	height:450px;
	border-radius: 10px;
	padding:10px;
	color:#ffd800;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index:0;
}

.cvp3:hover {
	opacity: 1;
	transition: opacity .55s ease-in-out 0.35s;
	-moz-transition: opacity .55s ease-in-out 0.35s;
	-webkit-transition: opacity .55s ease-in-out 0.35s;
	-o-transition: opacity 0.55s ease-in-out 0.35s;
	box-shadow: inset 0 0px 0 0 #ffd800;
	background-color:#cccccc;
	transition: background .25s ease-in-out 0.25s;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color:#333;
}

.dvp-service {
	position:relative;
	float:left;
	background-color:#2a473b;
	margin:5px;
	width:48%;
	height:200px;
	border-radius: 10px;
	padding:10px;
	color:#ffd800;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index:0;
}

.dvp-service:hover {
	opacity: 1;
	background-color:#ffd800;
}

.block{
position:absolute;
left:0px;
bottom:0px;
font-color:#2a473b;
color:#2a473b;
display:none;
}
.dvp-service:hover .block{
    display:block;
}

.txt_column2 {
    padding-bottom: 20px;
    width: 100%;
    text-align: justify;
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-gap: 40px;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-rule: 1px solid #000;
    -moz-column-rule: 1px solid #000;
    -webkit-column-rule: 1px solid #000;
}

.txt_column2 li {
    list-style-type: none;
}

.txt_column2 ul {
    margin-left: 0;
    padding-left: 0;
}


.tooltip {
    position: relative;
    cursor: help;
    display: inline-block;
    text-decoration: none;
    color: #222;
    outline: none;
    text-indent: 0;
    padding: 0 3px;
opacity:100;
}

.tooltip:hover:before {
    content: attr(title);
    white-space: pre-line;
    position: absolute;
    bottom: 55px;
    left: 50%;
    z-index: 990;
    width: 210px;
    margin-left: -27px;
    padding: 10px;
    border: 2px solid #ccc;
    background-color: #ddd;
    background-image: -webkit-linear-gradient(#026749, #098560);
    background-image: -moz-linear-gradient(#026749, #098560);
    background-image: -ms-linear-gradient(#026749, #098560);
    background-image: -o-linear-gradient(#026749, #098560);
    background-image: linear-gradient(#026749, #098560);
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 1px 2px #026749, 0 1px 0 #098560 inset;
    -webkit-box-shadow: 0 1px 2px #026749, 0 1px 0 #098560 inset;
    box-shadow: 0 1px 2px #026749, 0 1px 0 #098560 inset;
    text-shadow: 0 1px 0 #098560;
color:#fff;
font-color:#fff;
}
.tooltip:hover:after {
    content: "";
    position: absolute;
    z-index: 999;
    bottom: 49px;
    left: 70%;
    margin-left: -8px;
    border-top: 8px solid #ddd;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 0;
}
/* Green */
.green-tooltip:hover:before {
    border-color: #026749;
    background-color: #098560;
}
.green-tooltip:hover:after {
    border-top-color: #098560;
}

txt_column2 a:link {color:#000000;}

.sctn-video {
	background-image:url(/cxt-new/img/bg-dop.jpg);
	background-repeat:repeat-y;
	box-shadow: inset 0 15px 15px  -15px #333 , inset 0 -15px 15px  -15px #333;
}

.left-menu-sec li {
    list-style-type: none; /* Убираем маркеры */
}

.left-menu-sec ul {
    margin-left: 0; /* Отступ слева в браузере IE и Opera */
    padding-left: 0; /* Отступ слева в браузере Firefox, Safari, Chrome */
}

.left-menu-sec h3 {text-transform: uppercase;font-size:22pt;font-weight:bold;}

.left-menu-sec {font-weight:normal;}

.left-menu-sec ul li a:link {font-size:15pt;color:#333333;text-decoration: none;}
.left-menu-sec ul li a:visited {font-size:15pt;color:#333333;text-decoration: none;}
.left-menu-sec ul li a:hover {font-size:15pt;color:#000000;text-decoration: none;}

.left-menu-sec h3 a:link {font-size:22pt;color:#2e6d44;text-decoration: none;}
.left-menu-sec h3 a:visited {font-size:22pt;color:#2e6d44;text-decoration: none;}
.left-menu-sec h3 a:hover {font-size:22pt;color:#000000;text-decoration: none;}

.left-menu-sec ul ul {padding:10px;font-size:14pt;}

.left-menu-sec ul ul a:link {font-size:14pt;color:#333333;text-decoration: none;}
.left-menu-sec ul ul a:visited {font-size:14pt;color:#333333;text-decoration: none;}
.left-menu-sec ul ul a:hover {font-size:14pt;color:#000000;text-decoration: none;}


#content{ margin-left:250px;} 


#content a:link {color:#2e6d44;text-decoration: none;}
#content a:visited {color:#2e6d44;text-decoration: none;}
#content a:hover {color:#000000;text-decoration: underline;}

a.btn1 {
   background: #007E3E;
   color: #fff;
   padding: 15px;
   border-radius: 10px;
}

a.btn1:hover {text-decoration:underline;}
a.btn1:active {text-decoration:none;}

.artslider {
    height: 100px;
    margin-bottom: 0;
    margin-top: 0px;
    position: relative;
    width: 100%;
}
.artslider .wrap {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.artslider .in {
    left: 0;
    position: absolute;
    top: 0;
    width: 20000px;
}
.artslider .prev, .artslider .next {
    height: 100%;
    position: absolute;
    top: 0;
    width: 30px;
    z-index: 100;
}

.artslider .prev {
    background: url("/upload/cxt/img/central_left_arrow.gif") no-repeat scroll 50% 50% transparent;
    left: 0;
}
.artslider .next {
    background: url("/upload/cxt/img/central_rigth_arrow.gif") no-repeat scroll 50% 50% transparent;
    right: 0;
}

.artslider .prev:hover, .artslider .next:hover {
    cursor: pointer;
}
.artslider .left, .artslider .right {
    height: 100%;
    position: absolute;
    top: 0;
    width: 5%;
    z-index: 50;
}
.artslider .left {
    left: 0;
}
.artslider .right {
    right: 0;
}
.slider-item {
    float: right;
    width: 280px;
}
.slider-item .img {
    height: 100px;
    overflow: hidden;
    position: relative;
}
.slider-item .title {
    color: #000000;
    display: block;
    font-family: 'Georgia';
    font-size: 14px;
    font-style: italic;
    height: 36px;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
}


table {
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size: 14px;
border-radius: 10px;
border-spacing: 0;
text-align: center;
}
th {
background: #007E3E;
color: #F8E391;
text-shadow: 0 1px 1px #2D2020;
padding: 10px 20px;
}
th, td {
border-style: solid;
border-width: 0 1px 1px 0;
border-color: white;
}
th:first-child, td:first-child {
text-align: left;
}
th:first-child {
border-top-left-radius: 10px;
}
th:last-child {
border-top-right-radius: 10px;
border-right: none;
}
td {
padding: 10px 20px;
background: #F8E391;
}
tr:last-child td:first-child {
border-radius: 0 0 0 10px;
}
tr:last-child td:last-child {
border-radius: 0 0 10px 0;
}
tr td:last-child {
border-right: none;
}

.list4b {
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list4b li {
    position: relative;
    padding:12px 20px 20px 28px;
    margin-left: 40px;
    transition-duration: 0.3s;
}
.list4b li:before {
    border: 6px solid transparent;
    line-height: 30px;
    position: absolute;
    top: 0;
    left:-30px;
    width:42px;
    text-align:center;
    font-size: 13px;
    font-weight: bold;
    color: #2e6d44;
    counter-increment: li;
    content: counter(li);
    transition-duration: 0.3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.list4b li:hover:before {
    color: #2e6d44;
}
.list4b li:after {
    position: absolute;
    top: 0;
    left: -30px;
    width: 42px;
    height: 42px;
    border: 6px solid #DDDDDD;
    border-radius: 50%;
    content: '';
    opacity: 0.5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.list4b li:hover:after {
    animation: 500ms ease-in-out 0s bounceIn;
    opacity: 1;
    border: 6px solid #2e6d44;    
}    
 
@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale3d(.3, .3, .3);
    }
    20% {
        transform: scale3d(1.3, 1.3, 1.3);
    }
    40% {
        transform: scale3d(.9, .9, .9);
    }
    60% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        transform: scale3d(.97, .97, .97);
    }
    to {
        opacity: 1;
        transform: scale3d(1, 1, 1);
    }
}



/* Базовый контейнер табов */
.tabs {
	min-width: 320px;
	max-width: 100%x;
	padding: 0px;
	margin: 0 auto;
}
/* Стили секций с содержанием */
.tabs>section {
	display: none;
	padding: 15px;
	background: #fff;
	border: 1px solid #ddd;
}
.tabs>section>div {
	margin: 0 0 5px;
	line-height: 1.5;
	color: #383838;
	/* прикрутим анимацию */
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
/* Описываем анимацию свойства opacity */
 
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
/* Прячем чекбоксы */
.tabs>input {
	display: none;
	position: absolute;
}
/* Стили переключателей вкладок (табов) */
.tabs>label {
	display: inline-block;
	margin: 0 0 -1px;
	padding: 15px 25px;
	font-weight: 600;
	text-align: center;
	color: #aaa;
	border: 0px solid #ddd;
	border-width: 1px 1px 1px 1px;
	background: #f1f1f1;
	border-radius: 3px 3px 0 0;
}
/* Шрифт-иконки от Font Awesome в формате Unicode */
.tabs>label:before {
	font-family: fontawesome;
	font-weight: normal;
	margin-right: 10px;
}
.tabs>label[for*="1"]:before {
	content: "\f1ce";
}
.tabs>label[for*="2"]:before {
	content: "\f013";
}
.tabs>label[for*="3"]:before {
	content: "\f110";
}
.tabs>label[for*="4"]:before {
	content: "\f0c5";
}
/* Изменения стиля переключателей вкладок при наведении */
 
.tabs>label:hover {
	color: #888;
	cursor: pointer;
}
/* Стили для активной вкладки */
.tabs>input:checked+label {
	color: #555;
	border-top: 1px solid #009933;
	border-bottom: 1px solid #fff;
	background: #fff;
}
/* Активация секций с помощью псевдокласса :checked */
#tab1:checked~#content-tab1, #tab2:checked~#content-tab2, #tab3:checked~#content-tab3, #tab4:checked~#content-tab4 {
	display: block;
}
/* Убираем текст с переключателей 
* и оставляем иконки на малых экранах
*/



.info_block .left {
    border: 1px solid #E7E8E3;
    background-color: #FAFAF9;
    width: 400px;
}

.info_block .right {
    border: 1px solid #E7E8E3;
    background-color: #FAFAF9;
    width: 400px;
}

.info_block dl {
    display: table-cell;
    width: 50%;
    border-radius: 10px;
    padding: 12px 15px 17px;
margin:10px;
}

.info_block {
    display: table;
    border-spacing: 5px;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
 
@media screen and (max-width: 680px) {
	.tabs>label {
		font-size: 0;
	}
	.tabs>label:before {
		margin: 0;
		font-size: 18px;
	}
}
/* Изменяем внутренние отступы 
*  переключателей для малых экранов
*/
@media screen and (max-width: 400px) {
	.tabs>label {padding: 15px;}
	#content {margin-left: 0;}
}


/* MEDIA QUERIES */

@media only screen and (max-width:800px), (min-height:601px) {
	#dv-top-menu     {font-size: 11pt;left:18%;}
	#dv-top-menu      {padding-top: 10px;}
	#dv-top-logo-text {visibility:hidden;}
	#dv-top-bg-logo   {left: 0;background-image: url();width:120px;}
	#dv-top-logo img {width:70px;}
}

@media only screen and (max-width:1280px), (min-height:801px){

#dv-top-telephone img {width:150px;}
#dv-top-telephone {right: 1%;top:3px;width:150px;}
#dv-top-bg-logo {left: 1%;}
#dv-top-menu {left: 29%;}
.dvp1, .dvp2 {width: 48%;}
.dvp3, .dvp4, .dvp5 {width:31.6%;}

}


@media all and (max-width: 768px) {
	#dv-top-yellow {	background-image:url(/cxt-new/img/slide-bg-01-mobi.jpg);}
	.sctn-video {background-image:url(/cxt-new/img/bg-dop-mobi.jpg);}
	.mobi-no{visibility:hidden;display:none;}
	.dv-my-slide {width:350px;height:300px;}
	.txt_column2 {font-size:10pt;
	column-gap: 10px;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
	padding-bottom: 5px;
	}
	#dv-top-menu{left:10px;}
	#dv-top-telephone{right:10px;}
	
	#dv-top-bg-logo, #dv-top-telephone{visibility:hidden;}
	
	#dv-top-menu {
    padding-top: 8px;
    color: #cccccc;
    font-size: 10pt;
    text-transform: none;

}
#dv-top {
	background-image: none;
    height: 35px;
	background-color: #333333;
}
.page-wrapper-inner {
    padding-top: 0px;
    display: block;
    vertical-align: middle;
    text-align: left;
}
.dvp1 {width:100%;height:45px;}
.dvp2 {width:100%;height:45px;}
.dvp3 {width:100%;height:45px;}
.dvp4 {width:100%;height:45px;}
.dvp5 {width:100%;height:45px;}
	
	.btn-wrapper {
		display: block;
	}
	.page-wrapper {
		padding-top:0px;
		//height: auto;
	}
	.close-btn {
		position: relative;
		display: block;
		margin-bottom: 72px;
	}
	#newsletter-form, #contact-form {
		width: 100%;
	}
	
	#dv-top-yellow {
    height: 360px;
    font-size: 12pt;
    position: relative;
    padding-top: 10px;
}

.dv-my-slide {
    top: 30px;
}

.dvc1 {width:100%;}
.dvc2 {width:100%;}

.circle {
    border-radius: 50%;
    background: #2a473b;
    width: 90px;
    height: 90px;
    display: inline-block;
    line-height: 90px;
    font-weight: bold;
    font-size: 36px;
}

.label {
    font-size: 12pt;
}

	 #contacts-dv1 {width:initial !important;}
	 #contacts-dv2 {width:initial !important;}
	 #contacts-dv3 {width:initial !important;}

.cvp1 {width:100%;}
.cvp-img2 {width:140px;}
.cvp-img33 {width:140px;}
.cvp-img44 {width:140px;}
.cvp-img55 {width:140px;}
.cvp-img66 {width:140px;}
.cvp-txt {width:200px;text-align:right;right:10px;}
.cvp-p {right:10px;}
.cvp-dol{visibility: hidden;}

h1 {font-size:26px;}
h2 {font-size:24px;}

#logo-bottom {top:30px;}
#phone-bottom {top:initial !important;}

.list-product, .dvp-service {width:98%;height:70px;}
.dvp-txt {font-size:16pt;}
.txt_column2 {column-count:1;font-size: 14pt;column-gap: 0px;padding-bottom: px;}

}
